ExploitFixes
Joomla Captcha Plugin <= 4.5.1 Local File Disclosure Vulnerability 2011-01-09 09:16:01

No fixes

Per poter inviare un fix è necessario essere utenti registrati.